.version.humcond /* version checker */
{
	color: #000007;
	background-color: #ECD9BB;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1256px;
	min-height: 878.8625000000001px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 55.13749999999993px 19px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 981px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6304-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#buttonu14689
{
	z-index: 39;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#buttonu14689:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu14689.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14690
{
	z-index: 41;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u14690.png") no-repeat 0px 0px;
}

#buttonu14689:hover #u14690
{
	background: url("../images/u14690-r.png") no-repeat 0px 0px;
}

#pu6307-25
{
	width: 0.01px;
	margin-top: 24px;
}

#u6307-25
{
	z-index: 10;
	width: 719px;
	min-height: 635px;
	color: #0071BC;
	position: relative;
	margin-right: -10000px;
}

#u6307
{
	line-height: 34px;
}

#u6307-3,#u6307-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6307-11,#u6307-14,#u6307-17
{
	padding-left: 70px;
}

#u6307-8,#u6307-20,#u6307-23
{
	padding-left: 35px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6307-4,#u6307-6,#u6307-18,#u6307-21
{
	line-height: 30px;
}

#u6307-2,#u6307-7,#u6307-19,#u6307-22
{
	line-height: 27px;
}

#u6305
{
	z-index: 8;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	left: 745px;
}

#buttonu6308
{
	z-index: 35;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	margin-top: 46px;
	position: relative;
}

#buttonu6308:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 46px 0px 0px;
}

#buttonu6308.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 46px 0px 0px;
}

#u6309
{
	z-index: 37;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u6309.png") no-repeat 0px 0px;
}

#buttonu6308:hover #u6309
{
	background: url("../images/u6309-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

